Get an order's revision-aware QC state
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Length
1 <= lengthQuery Parameters
historyLimit?integer
Range
1 <= value <= 20Default
10Response Body
application/json
curl -X GET "https://example.com/orders/string/qc"{ "qcEnabled": true, "selectAllEnabled": true, "fulfillmentRevision": 0, "gatePassed": true, "checklist": [ { "id": "string", "name": "string", "sortOrder": 0 } ], "latestInspection": { "id": "string", "orderId": "string", "orderRevision": 0, "attemptNumber": 0, "outcome": "passed", "notes": "string", "completedByUserId": "string", "completedByName": "string", "completedAt": "string", "results": [ { "checklistItemId": "string", "itemName": "string", "passed": true, "notes": "string" } ] }, "history": [ { "id": "string", "orderId": "string", "orderRevision": 0, "attemptNumber": 0, "outcome": "passed", "notes": "string", "completedByUserId": "string", "completedByName": "string", "completedAt": "string", "results": [ { "checklistItemId": "string", "itemName": "string", "passed": true, "notes": "string" } ] } ]}Empty
Empty
Empty
Empty